--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "'0.10.1'.freeze"
full_name: DataMapper::Validations
includes: []

instance_methods: []

name: Validations
superclass: 
